/* 
 * HTML5 ✰ Boilerplate
 *
 * What follows is the result of much research on cross-browser styling. 
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 *
 * Detailed information about this CSS: h5bp.com/css
 * 
 * ==|== normalize ==========================================================
 */


/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
	display: block;
}
audio, canvas, video {
	display: inline-block;
*display: inline;
*zoom: 1;
}
audio:not([controls]) {
display: none;
}
[hidden] {
display: none;
}

/**************************************
 *  Skript z amalice, zmanjšanje višine

.malica-skript iframe{
	min-height: 560px !important;
}
 */

/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 * 2. Force vertical scrollbar in non-IE
 * 3. Prevent iOS text size adjust on device orientation change, without disabling user zoom: h5bp.com/g
 */

html {
	height:100%;
	font-size: 100%;
	overflow-y: scroll;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
body {
	height:100%;
	margin: 0;
	font-size: 15px;
	line-height: 1.231;
}
body, button, input, select, textarea {
	font-family: 'Enriqueta', sans-serif;
	color: #370808;
	font-size:15px;
}
h1, h2, h3, h4, h5 {
	font-family:'Enriqueta', sans-serif;
}

/* 
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate
 * Also: hot pink! (or customize the background color to match your design)
 */

::-moz-selection {
background: #868735;
color: #f3f1e9;
text-shadow: none;
}
::selection {
background: #868735;
color: #f3f1e9;
text-shadow: none;
}
/* =============================================================================
   Links
   ========================================================================== */


a {
	color:#360808;
	text-decoration:none;
	border-bottom:1px dotted #360808;
}
a:hover {
	border-bottom:none;
}
a:focus {
	outline: thin dotted;
}

a img, a:link img, a:visited img {
border: 0 !important;
}


/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
a:hover, a:active {
	outline: 0;
}
/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] {
	border-bottom: 1px dotted;
}
b, strong {
	font-weight: bold;
}
blockquote {
	margin: 1em 40px;
}
dfn {
	font-style: italic;
}
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0;
}
ins {
	background: #ff9;
	color: #000;
	text-decoration: none;
}
mark {
	background: #ff0;
	color: #000;
	font-style: italic;
	font-weight: bold;
}
/* Redeclare monospace font family: h5bp.com/j */
pre, code, kbd, samp {
	font-family: monospace, monospace;
	_font-family: 'courier new', monospace;
	font-size: 1em;
}
/* Improve readability of pre-formatted text in all browsers */
pre {
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word;
}
q {
	quotes: none;
}
q:before, q:after {
	content: "";
	content: none;
}
small {
	font-size: 85%;
}
/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}
/* =============================================================================
   Lists
   ========================================================================== */

ul, ol {
	margin: 1em 0;
	padding: 0 0 0 40px;
}
dd {
	margin: 0 0 0 40px;
}
nav ul, nav ol {
	list-style: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
}
/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * 1. Improve image quality when scaled in IE7: h5bp.com/d
 * 2. Remove the gap between images and borders on image containers: h5bp.com/e 
 */

img {
	border: 0;
	-ms-interpolation-mode: bicubic;
	vertical-align: middle;
}

/*
 * Correct overflow not hidden in IE9 
 */

svg:not(:root) {
overflow: hidden;
}
/* =============================================================================
   Figures
   ========================================================================== */

figure {
	margin: 0;
}
/* =============================================================================
   Forms
   ========================================================================== */

form {
	margin: 0;
}
fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}
/* Indicate that 'label' will shift focus to the associated form element */
label {
	cursor: pointer;
}
/* 
 * 1. Correct color not inheriting in IE6/7/8/9 
 * 2. Correct alignment displayed oddly in IE6/7 
 */

legend {
	border: 0;
*margin-left: -7px;
	padding: 0;
}
/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */

button, input, select, textarea {
	font-size: 100%;
	margin: 0;
	vertical-align: baseline;
*vertical-align: middle;
}
/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 * 2. Correct inner spacing displayed oddly in IE6/7
 */

button, input {
	line-height: normal;
*overflow: visible;
}
/*
 * Reintroduce inner spacing in 'table' to avoid overlap and whitespace issues in IE6/7
 */

table button, table input {
*overflow: auto;
}
/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 */

button, input[type="button"], input[type="reset"], input[type="submit"] {
	cursor: pointer;
	-webkit-appearance: button;
}
/*
 * Consistent box sizing and appearance
 */

input[type="checkbox"], input[type="radio"] {
	box-sizing: border-box;
}
input[type="search"] {
	-webkit-appearance: textfield;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}
input[type="search"]::-webkit-search-decoration {
-webkit-appearance: none;
}

/* 
 * Remove inner padding and border in FF3/4: h5bp.com/l 
 */

button::-moz-focus-inner, input::-moz-focus-inner {
border: 0;
padding: 0;
}
/* 
 * 1. Remove default vertical scrollbar in IE6/7/8/9 
 * 2. Allow only vertical resizing
 */

textarea {
	overflow: auto;
	vertical-align: top;
	resize: vertical;
}

/* Colors for form validity */
input:valid, textarea:valid {
}
input:invalid, textarea:invalid {
background-color: #f0dddd;
}
/* =============================================================================
   Tables
   ========================================================================== */

table {
	border-collapse: collapse;
	border-spacing: 0;
}
td {
	vertical-align: top;
}






/* ==|== non-semantic helper classes ========================================
   Please define your styles before this section.
   ========================================================================== */

/* For image replacement */
.ir {
    display: block;
    border: 0;
    text-indent: -999em;
    overflow: hidden;
    background-color: transparent;
    background-repeat: no-repeat;
    text-align: left;
    direction: ltr;
}
.ir br {
    display: none;
}
/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden {
    display: none !important;
    visibility: hidden;
}
/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}
/* Hide visually and from screenreaders, but maintain layout */
.invisible {
    visibility: hidden;
}
/* Contain floats: h5bp.com/q */ 
.clearfix:before, .clearfix:after {
    content: "";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    zoom: 1;
}
footer { clear:both; }

/**
 *  LangBar
 */

ul#changeLang li {
    float:left;
    margin-left:10px;
}
ul#changeLang a {
    width:22px;
    height:15px;
}
ul#changeLang a#langSL {
    background:transparent url(../img/flag-sl.png) no-repeat scroll left top;
}
ul#changeLang a#langEN {
    background:transparent url(../img/flag-en.png) no-repeat scroll left top;
}
ul#changeLang a#langFR {
    background:transparent url(../img/flag-fr.png) no-repeat scroll left top;
}
ul#changeLang a#langDE {
    background:transparent url(../img/flag-de.png) no-repeat scroll left top;
}
ul#changeLang a#langIT {
    background:transparent url(../img/flag-it.png) no-repeat scroll left top;
}

/**
 *  Cookie Assistent
 */

#cookie_assistant_wrapper { position:fixed; width:280px; background-color:#FFA247; color:#460000; padding:10px; border:1px solid #dad2be;
                            border-radius:5px; font-family:'Enriqueta', "Helvetica Neue", Helvetica, Arial, sans-serif; font-size:14px; line-height:15px;
							z-index:9999; box-shadow:0px 5px 10px rgba(0,0,0,0.2); }
#cookie_assistant_wrapper.top-left { left:10px; top:10px; }
#cookie_assistant_wrapper.top-right { right:10px; top:10px; }
#cookie_assistant_wrapper.bottom-left { left:10px; bottom:10px; }
#cookie_assistant_wrapper.bottom-right { right:10px; bottom:10px; }

#cookie_assistant_wrapper.dark { background-color:#222; color:#fff; }
#cookie_assistant_wrapper.large { width:600px; }
#cookie_assistant_wrapper h2 { font-size:17px; line-height:16px; margin:0 0 4px 0; padding:0; }
#cookie_assistant_wrapper p { margin:0; padding:0; margin-top:7px; margin-bottom:17px; }
#cookie_assistant_wrapper div.buttons { margin:5px 0 3px 0 }
#cookie_assistant_wrapper a.btn-accept { padding:3px 8px 5px 8px; border-radius:3px; font-size:13px; -moz-border-radius:4px; -webkit-border-radius:4px;
                                         -khtml-border-radius:4px; border-radius:4px; -moz-box-shadow:inset 1px 1px 0 rgba(255,255,255,0.3);
										 -webkit-box-shadow:inset 1px 1px 0 rgba(255,255,255,0.3); box-shadow:inset 1px 1px 0 rgba(255,255,255,0.3);
										 font-family:'Enriqueta', "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight:bold; text-align:center;
										 text-decoration:none; cursor:pointer; outline:none; overflow:visible; color:#fff; background:#b9500f;
										 background:-moz-linear-gradient(top, #ea7524 0%, #b9500f 100%);
										 background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #ea7524), color-stop(100%, #b9500f));
										 background:-webkit-linear-gradient(top, #ea7524 0%, #b9500f 100%);
										 background:-o-linear-gradient(top, #ea7524 0%, #b9500f 100%);
										 background:-ms-linear-gradient(top, #ea7524 0%, #b9500f 100%);
										 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#ea7524", endColorstr="#b9500f",GradientType=0 );
										 background:linear-gradient(top, #ea7524 0%, #b9500f 100%);
										 text-shadow:0 1px 1px rgba(0,0,0,0.25); border:1px solid #b9500f }
#cookie_assistant_wrapper a.btn-accept:focus,
#cookie_assistant_wrapper a.btn-accept:hover { text-decoration:none; color:#fff; background:#b9500f;
                                               background:-moz-linear-gradient(top, #b9500f 0%, #ea7524 100%);
											   background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #b9500f), color-stop(100%, #ea7524));
											   background:-webkit-linear-gradient(top, #b9500f 0%, #ea7524 100%);
											   background:-o-linear-gradient(top, #b9500f 0%, #ea7524 100%);
											   background:-ms-linear-gradient(top, #b9500f 0%, #ea7524 100%);
											   filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#b9500f", endColorstr="#ea7524",GradientType=0 );
											   background:linear-gradient(top, #b9500f 0%, #ea7524 100%); border:1px solid #b9500f }
#cookie_assistant_wrapper a.btn-more { color:#400000; font-size:14px; font-weight:bold; margin-left:10px; }

/**
 *  Galerija
 */

#galerijaLayout { width:100%; height:196px; background:transparent url(../img/galBg.jpg) repeat-x scroll left top; }
#fotogalerijaWrap { width:975px; margin:0 auto !important; padding-top:25px; }
#fotogalerijaWrap a { border-bottom:none; }
#fotogalerijaWrap li a { display:block; height:146px; width:198px; margin:0;
                         background:transparent url(../img/galerija-senca.png) no-repeat scroll left top; }
#galerijaLayout .js { overflow:hidden; zoom:1; outline: none !important; }
#galerijaLayout .carousel, #galerijaLayout .carousel .carousel-wrap { margin:0; border:0; zoom:1; }
#galerijaLayout .js .carousel-wrap { display:inline-block; vertical-align:middle; width:825px; margin:0 25px; }
.IE #galerijaLayout .js .carousel-wrap { display:inline; }
#galerijaLayout .carousel ul { margin:0; padding:0; zoom:1; }
#galerijaLayout .js ul li { overflow:hidden; display:inline; float:left; width:208px; height:146px; text-align:center; zoom:1; }
#galerijaLayout .carousel .carousel-control { width:48px; height:48px; text-indent:-9999px; display:inline-block; vertical-align:middle;
                                              cursor:pointer; line-height:999px; zoom:1; border:0; color:#fff; }
#container .carousel .carousel-next { background:url(../img/gnaprej.png) 0 0 no-repeat; }
#container .carousel .carousel-previous { background:url(../img/gnazaj.png) 0 0 no-repeat; }
#galerijaLayout .carousel .carousel-control:hover { -moz-opacity:.95; opacity:0.95; filter:alpha(opacity=95); }
#galerijaLayout .carousel .disabled,
#container .carousel .disabled:hover { -moz-opacity:.1; opacity:0.10; filter:alpha(opacity=10); cursor:default; }
#galerijaLayout .carousel div { margin:0; padding:0; border:0; }
#galerijaLayout .carousel ul { padding:0; list-style:none; }
#galerijaLayout .carousel ul li { position:relative; margin:0; }
#galerijaLayout .carousel ul li cite { position:absolute; bottom:3px; right:10px; line-height:19px; font-size:11px; }
#galerijaLayout .carousel ul li cite a img { vertical-align:middle; }
#galerijaLayout .carousel ul li cite a { color:#fff; text-decoration:none; }
#galerijaLayout div.center-wrap { overflow:hidden; clear:both; zoom:1; }
#galerijaLayout div.center-wrap div { border:0; margin:15px 0; }
#galerijaLayout div.center-wrap a { margin:0 2px; padding:2px 5px; border:1px solid #4f4f4f; background:#333; cursor:pointer; color:#fff;
                                    -moz-border-radius:12px; webkit-border-radius:12px; border-radius:12px; }
#galerijaLayout div.center-wrap a.active { font-weight:bold; color:#5db0e6; }
#fotogalerija .images { border:7px solid #f3f1e9; margin:6px 0 0 0px; }

/** 
 *  Levi Meni
 */

#leviMeni { color:#f3f1e9; text-shadow:2px 2px 0px #390c0c; text-align:center; width:293px; float:left; position:relative; }
#leviMeni a { border-bottom:none; color:#f3f1e9; width:180px; float:left; margin-bottom:10px; }
#leviMeni img { margin:32px 0 0 31px; float:left; width:236px; height:160px; }
#leviMeni #leviMeniTbl-top { width:293px; margin-top:33px; float:left;
                             background:transparent url(../img/leviMeni-les-t.png) no-repeat scroll left top; }
#leviMeni #leviMeniTbl-top p { padding:0 20px; }
#leviMeni #leviMeniTbl-btm { float:left; width:293px; height:9px; background:transparent url(../img/leviMeni-les-b.png) no-repeat scroll left top; }
#leviMeni h3 { font-size:18px; margin:16px 17px 0 15px; padding:17px 5px 3px 0;
               background:transparent url(../img/leviMeni-tex-t.png) no-repeat scroll left top; }
#leviMeni span { float:left; width:263px; margin:0 15px 8px 15px; padding-bottom:13px;
                 background:transparent url(../img/leviMeni-tex-b.png) no-repeat scroll left bottom; }
#leviMeni hr { border:0; background:transparent url(../img/hr-white.png) no-repeat scroll center top; height:9px; width:232px; margin-left:13px; }
#leviMeni ul { font-weight:normal; width:200px; text-align:center; list-style:none; padding:0 30px; margin:0; float:left; }
#leviMeni li { margin-bottom:13px; }
#leviMeni li .current { background:transparent url("../img/puscica.png") no-repeat scroll right center; padding-right:30px; }
#okvirSlike { position:absolute; top:17px; left:12px; z-index:100; height:214px; width:274px;
              background:transparent url("../img/okvirSlike.png") no-repeat scroll center top; }

/**
 *  Titles
 */

#vsebina h1 {
    font-size:1.8em;
    text-align:center;
    padding-bottom:45px;
    margin-bottom:30px;
    background: transparent url("../img/hr-dark-s.png") no-repeat scroll center bottom;
}

/**
 *  Korekcija prikaza gumba Rate
 */
.gumb-rate {
  vertical-align: top !important;
  margin-top:-3px !important; 
  border-bottom: 0 !important;
 }

ul#changeLang a{
  border-bottom: 0 !important;
}


/**
 *  Footer
 */
 
#footerBottom a {
	color:#F3F1E9;
	text-decoration:none;
	border-bottom:1px dotted #F3F1E9;
}